
img {
    width: 321px;
    height: 273px;
    display:block;
    margin: 0 auto;
}

table{
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0%;
}

.collapsible{
 background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}
